@charset "UTF-8";
/* CSS Document by WebGarage AG https://www.webgarage.ch */

/* Gebauer Stiftung Colors:
dunkelblau:	#001f7a
gold: 		#cbb35d
*/

/* Font-Weights:
	1	Hairline
>	100	Thin
	200	Extra Light
>	300	Light
	350 Semi Light
>	400	Normal
	450	News
>	500	Medium
	600	Semi Bold
>	700	Bold
	800	Extra Bold
	850	Heavy
>	900	Black
	950	Extra Black
*/


/* Webfont: NeueSans-Regular */
@font-face {
    font-family: 'NeueSans';
    src: url('../webfonts/NeueSans-Reg.eot'); /* IE9 Compat Modes */
    src: url('../webfonts/NeueSans-Reg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../webfonts/NeueSans-Reg.woff') format('woff'), /* Modern Browsers */
         url('../webfonts/NeueSans-Reg.woff2') format('woff2'), /* Modern Browsers */
         url('../webfonts/NeueSans-Reg.ttf') format('truetype'); /* Safari, Android, iOS */
	font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}

/* Webfont: NeueSans-Italic */
@font-face {
    font-family: 'NeueSans';
    src: url('../webfonts/NeueSans-Reg-Ita.eot'); /* IE9 Compat Modes */
    src: url('../webfonts/NeueSans-Reg-Ita.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../webfonts/NeueSans-Reg-Ita.woff') format('woff'), /* Modern Browsers */
         url('../webfonts/NeueSans-Reg-Ita.woff2') format('woff2'), /* Modern Browsers */
         url('../webfonts/NeueSans-Reg-Ita.ttf') format('truetype'); /* Safari, Android, iOS */
	font-style: italic;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}


/* Webfont: NeueSans-Bold */
@font-face {
    font-family: 'NeueSans';
    src: url('../webfonts/NeueSans-Bold.eot'); /* IE9 Compat Modes */
    src: url('../webfonts/NeueSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../webfonts/NeueSans-Bold.woff') format('woff'), /* Modern Browsers */
         url('../webfonts/NeueSans-Bold.woff2') format('woff2'), /* Modern Browsers */
         url('../webfonts/NeueSans-Bold.ttf') format('truetype'); /* Safari, Android, iOS */
	font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}

/* Webfont: NeueSans-BoldItalic */
@font-face {
    font-family: 'NeueSans';
    src: url('../webfonts/NeueSans-Bold-Ita.eot'); /* IE9 Compat Modes */
    src: url('../webfonts/NeueSans-Bold-Ita.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../webfonts/NeueSans-Bold-Ita.woff') format('woff'), /* Modern Browsers */
         url('../webfonts/NeueSans-Bold-Ita.woff2') format('woff2'), /* Modern Browsers */
         url('../webfonts/NeueSans-Bold-Ita.ttf') format('truetype'); /* Safari, Android, iOS */
	font-style: italic;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}


/* NeueSans Condensed */


/* Webfont: NeueSans-Condensed */
@font-face {
    font-family: 'NeueSansCond';
    src: url('../webfonts/NeueSans-Cond-Reg.eot'); /* IE9 Compat Modes */
    src: url('../webfonts/NeueSans-Cond-Reg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../webfonts/NeueSans-Cond-Reg.woff') format('woff'), /* Modern Browsers */
         url('../webfonts/NeueSans-Cond-Reg.woff2') format('woff2'), /* Modern Browsers */
         url('../webfonts/NeueSans-Cond-Reg.ttf') format('truetype'); /* Safari, Android, iOS */
	font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}

/* Webfont: NeueSans-CondensedItalic */
@font-face {
    font-family: 'NeueSansCond';
    src: url('../webfonts/NeueSans-Cond-Reg-Ita.eot'); /* IE9 Compat Modes */
    src: url('../webfonts/NeueSans-Cond-Reg-Ita.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../webfonts/NeueSans-Cond-Reg-Ita.woff') format('woff'), /* Modern Browsers */
         url('../webfonts/NeueSans-Cond-Reg-Ita.woff2') format('woff2'), /* Modern Browsers */
         url('../webfonts/NeueSans-Cond-Reg-Ita.ttf') format('truetype'); /* Safari, Android, iOS */
	font-style: italic;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}


/* Webfont: NeueSans-BoldCondensed */
@font-face {
    font-family: 'NeueSansCond';
    src: url('../webfonts/NeueSans-Cond-Bold.eot'); /* IE9 Compat Modes */
    src: url('../webfonts/NeueSans-Cond-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../webfonts/NeueSans-Cond-Bold.woff') format('woff'), /* Modern Browsers */
         url('../webfonts/NeueSans-Cond-Bold.woff2') format('woff2'), /* Modern Browsers */
         url('../webfonts/NeueSans-Cond-Bold.ttf') format('truetype'); /* Safari, Android, iOS */
	font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}

/* Webfont: NeueSans-BoldCondensedItalic */
@font-face {
    font-family: 'NeueSansCond';
    src: url('../webfonts/NeueSans-Cond-Bold-Ita.eot'); /* IE9 Compat Modes */
    src: url('../webfonts/NeueSans-Cond-Bold-Ita.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../webfonts/NeueSans-Cond-Bold-Ita.woff') format('woff'), /* Modern Browsers */
         url('../webfonts/NeueSans-Cond-Bold-Ita.woff2') format('woff2'), /* Modern Browsers */
         url('../webfonts/NeueSans-Cond-Bold-Ita.ttf') format('truetype'); /* Safari, Android, iOS */
	font-style: italic;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}

body {
  margin: 0;
  font-family: NeueSans, Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #222222;
  text-align: left;
  background-color: #fff;
}


h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 0.5rem;
  font-weight: 700;
  line-height: 1.2;
}

h1, .h1 {
  font-size: 1.5rem;
	margin-bottom: 3.2rem;
}

h2, .h2 {
  font-size: 1.5rem;
	margin-bottom: 3.2rem;
	margin-top: 2.5rem;
}

h3, .h3 {
  font-size: 1.2rem;
}

h4, .h4 {
  font-size: 1.0rem;
}

h5, .h5 {
  font-size: 0.8rem;
}

h6, .h6 {
  font-size: 0.6rem;
}



a {
  color: #001f7a;
  text-decoration: none;
  background-color: transparent;
	transition: color 0.15s ease-in-out;
}

a:hover {
  color: #cbb35d;
  text-decoration: none;
}

a:not([href]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):hover {
  color: inherit;
  text-decoration: none;
}


ul,ol {
	margin-left: 0.5em;
	padding-left: 0.7em;
}
.navbar-light .navbar-nav .nav-link {
	font-family: NeueSansCond, Helvetica, Arial, sans-serif;
	font-weight: 700;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
